Gmagick::quantizeimages
Gmagick::queryfonts
Gmagick
PHP Manual

# Gmagick::queryfontmetrics

(PECL gmagick >= Unknown)

Gmagick::queryfontmetrics — Returns an array representing the font metrics

### Description

public void Gmagick::queryfontmetrics ( void )

MagickQueryFontMetrics() returns an array representing the font metrics.

### Parameters

This function has no parameters.

### Return Values

The Gmagick object on success

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::quantizeimages
Gmagick::queryfonts
Gmagick
PHP Manual